@charset "UTF-8";
/* CSS Document */


img {
	border:none;

 }

body {
	margin:0;	
	font-family: 'Questrial', sans-serif;
}

hr {
	color:#a68867;
	width:890px;
	margin-bottom:20px;
}

h1 {
	font-size: 28px;
	color: #544b39;	
	font-weight:100;	
}	

h3 {
	font-size: 22px;
	color: #544b39;	
	font-weight:100;	
}	

h4 {
	font-size: 19px;
	color: #544b39;
	font-weight:100;	
	margin-top:10px;
	margin-bottom:10px;
}	

	h4 a {
		color: #544b39;
	}

.clear { clear: both; 
	float:none;
}

#container {

  position:relative;
  width: 890px;
  margin-right:auto;
  margin-left:auto;
  margin-top:0px;
  margin-bottom:20px;


}

#pageContainer {
	position:relative;
	width: 890px;
	margin-top:0px;	
	margin-left:auto;
	margin-right:auto;
	text-align:justify;
	line-height:1.5;
	font-size:16px;
	color:#2d2920;
}

#mainTopBanner {

	position:relative;
	margin-bottom:20px;

}


#mainBottomBanner {


	position:relative;
	margin-bottom:20px;
}


#mainMenu {

	position:relative;
	margin-bottom:20px;
	font-family: 'Questrial', sans-serif;
	color: #efe4d7;
	font-size: 24px;
	background-color: #726752;
	height:40px;
	padding-top:10px;
}

	#mainMenu td {
		
		text-align:center;
		
	}
	
	#mainMenu a:visited, #mainMenu a:link {
		
		color: #efe4d7;
		text-decoration: none;
		
	}
	
	#mainMenu a:hover, #mainMenu a:active {
		
		color: #fff;
		text-decoration: underline;
		
	}

#mainHeadlineBanner {

	position:relative;
	margin-bottom:20px;
}

.mainContent {
	
	padding: 40px 10px 0 10px;
	
}
	

#construct {
	
	position:relative;
	margin: 5px 0px 20px 0px;
	color:#222;
	font-size:18px;
	font-family: 'Questrial', sans-serif;
	text-align:center;

}

#pageHeader {
	position:absolute;
	top:10px;
	left:0px;
	z-index:2;
	width:890px;
	height:98px;
}

#about_bg {
	position:absolute;
	z-index:1;
	left:0px;
	top:160px;
	width:890px;
	height:604px;
}

#about_pic {
	position:relative;
	float:left;
	z-index:2;
	top:0px;
	margin-left:0px;
	margin-right:28px;
	margin-bottom:15px;
	width: 175px;
	padding:10px;
	background-color:#decfc9;
}

#about_copy {
	position:relative;
	z-index:2;
	float:none;
	top:0px;
	color:#2d2920;
	margin-left:0px;
	margin-bottom:40px;
	width:862px;
	text-align:justify;
	line-height:1.5;
	font-size:14px;
}

#sideBar {
	position:relative;
	margin-left:0px;
	margin-top:106px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:20px;
	width:215px;
}

	#sideBar img {
		margin-bottom:0px;	
	}

.sideBarBox {
	margins:0;
	padding:0;
}

.copyright {
	color:#544c3e;
	font-size:11px;
	padding-bottom:20px;
	z-index:5;
}

.galtitle {
	position:relative;
	margin-top:6px;
	font-family: 'Questrial', sans-serif;
	font-size:15px;
	font-style:italic;
	color:#222;
}

.tbContactInfo {
	vertical-align: bottom;
	text-align:right;
	z-index:10;
	font-size:13px;
	padding-top:3px;
	font-family: 'Questrial', sans-serif !important;
}

.tbContactInfo a:link, .tbContactInfo a:visited {
	color:#E9DABC;

}

.tbContactInfo a:hover, .tbContactInfo a:active {
	color:#222;
}

.pageHeadline {
	font-family: 'Questrial', sans-serif;
	color:#544b39;
	font-size: 34px;
	margin-bottom: 40px;
}

.galleryItem, .galleryItem2 {
	margin-bottom:12px;
	padding:9px;
	border-color:#BBB;
	border-width:1px;
	border-style:solid;
}

.galleryItem img {
/*    width: 195px !important; */
}

.menuText {
	font-family: 'Questrial', sans-serif;
	color:#FFF;
	font-size:15px;
	color: #efe4d7;
	padding: 0 0px 0 0px;
}

	.menuText a:link, .menuText a:visited {
		color: #efe4d7;
		text-decoration:none;
	}
	
	.menuText a:active, .menuText a:hover {
		color: #FFF;
		text-decoration:none;
	}
	
	.menuText td {
		text-align:center;	
	}
	
	.menuText ul {
		list-style:none;
		padding:0;
		margin:0;	
	}

	.currentPage {
		color: #FFF;	
	}
	
.largerText {
	font-size: 20px;
}

.caption {
	font-size: 11px;
	text-align: left;
}

.bigBlue3 {
	font-size: 30px;
	color: #4a77b0;
	font-family: "Times New Roman", "Times", serif;
	font-weight: 100;
}
